Skip to content

June updates

2024-06-26

AppStream x86_64 repository

Package Version Advisory Notes
firefox 115.11.0-1.el8_9.alma.1
firefox 115.12.0-1.el8_10.alma.1 ALSA-2024:3954
Security Advisory
(CVE-2024-5688, CVE-2024-5690, CVE-2024-5691, CVE-2024-5693, CVE-2024-5696, CVE-2024-5700, CVE-2024-5702)
firefox-debuginfo 115.11.0-1.el8_9.alma.1
firefox-debuginfo 115.12.0-1.el8_10.alma.1
firefox-debugsource 115.11.0-1.el8_9.alma.1
firefox-debugsource 115.12.0-1.el8_10.alma.1
flatpak 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-debuginfo 1.12.9-1.el8_10
flatpak-debugsource 1.12.9-1.el8_10
flatpak-libs 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-libs-debuginfo 1.12.9-1.el8_10
flatpak-selinux 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-session-helper 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-session-helper-debuginfo 1.12.9-1.el8_10
flatpak-tests-debuginfo 1.12.9-1.el8_10
thunderbird 115.11.0-1.el8_9.alma.1
thunderbird-debuginfo 115.11.0-1.el8_9.alma.1
thunderbird-debugsource 115.11.0-1.el8_9.alma.1

PowerTools x86_64 repository

Package Version Advisory Notes
flatpak-devel 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)

devel x86_64 repository

Package Version Advisory Notes
flatpak-tests 1.12.9-1.el8_10

AppStream aarch64 repository

Package Version Advisory Notes
firefox 115.11.0-1.el8_9.alma.1
firefox 115.12.0-1.el8_10.alma.1 ALSA-2024:3954
Security Advisory
(CVE-2024-5688, CVE-2024-5690, CVE-2024-5691, CVE-2024-5693, CVE-2024-5696, CVE-2024-5700, CVE-2024-5702)
firefox-debuginfo 115.11.0-1.el8_9.alma.1
firefox-debuginfo 115.12.0-1.el8_10.alma.1
firefox-debugsource 115.11.0-1.el8_9.alma.1
firefox-debugsource 115.12.0-1.el8_10.alma.1
flatpak 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-debuginfo 1.12.9-1.el8_10
flatpak-debugsource 1.12.9-1.el8_10
flatpak-libs 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-libs-debuginfo 1.12.9-1.el8_10
flatpak-selinux 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-session-helper 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)
flatpak-session-helper-debuginfo 1.12.9-1.el8_10
flatpak-tests-debuginfo 1.12.9-1.el8_10
thunderbird 115.11.0-1.el8_9.alma.1
thunderbird-debuginfo 115.11.0-1.el8_9.alma.1
thunderbird-debugsource 115.11.0-1.el8_9.alma.1

PowerTools aarch64 repository

Package Version Advisory Notes
flatpak-devel 1.12.9-1.el8_10 ALSA-2024:3961
Security Advisory
(CVE-2024-32462)

devel aarch64 repository

Package Version Advisory Notes
flatpak-tests 1.12.9-1.el8_10

2024-06-19

CERN x86_64 repository

Package Version Advisory Notes
cern-linuxsupport-access 1.11-1.al8.cern

openafs x86_64 repository

Package Version Advisory Notes
kmod-openafs 1.8.10-0.4.18.0_553.5.1.el8_10.al8.cern

BaseOS x86_64 repository

Package Version Advisory Notes
bpftool 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
bpftool-debuginfo 4.18.0-553.5.1.el8_10
cockpit 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-bridge 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-debuginfo 310.4-1.el8_10
cockpit-debugsource 310.4-1.el8_10
cockpit-doc 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-system 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-ws 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
kernel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-abi-stablelists 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-core 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-cross-headers 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-core 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-debuginfo 4.18.0-553.5.1.el8_10
kernel-debug-devel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-modules 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-modules-extra 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debuginfo 4.18.0-553.5.1.el8_10
kernel-debuginfo-common-x86_64 4.18.0-553.5.1.el8_10
kernel-devel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-doc 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-headers 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-modules 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-modules-extra 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-tools 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-tools-debuginfo 4.18.0-553.5.1.el8_10
kernel-tools-libs 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
libxml2 2.9.7-18.el8_10.1 ALSA-2024:3626
Security Advisory
(CVE-2024-25062)
libxml2-debuginfo 2.9.7-18.el8_10.1
libxml2-debugsource 2.9.7-18.el8_10.1
perf 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
perf-debuginfo 4.18.0-553.5.1.el8_10
python3-libxml2 2.9.7-18.el8_10.1 ALSA-2024:3626
Security Advisory
(CVE-2024-25062)
python3-libxml2-debuginfo 2.9.7-18.el8_10.1
python3-perf 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
python3-perf-debuginfo 4.18.0-553.5.1.el8_10

AppStream x86_64 repository

Package Version Advisory Notes
ipa-client 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-common 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-epn 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-samba 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-common 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-debugsource 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-python-compat 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-selinux 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-common 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-dns 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-trust-ad 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-trust-ad-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
libxml2-devel 2.9.7-18.el8_10.1 ALSA-2024:3626
Security Advisory
(CVE-2024-25062)
python3-ipaclient 4.9.13-10.module_el8.10.0+3857+9c8da539
python3-ipalib 4.9.13-10.module_el8.10.0+3857+9c8da539
python3-ipaserver 4.9.13-10.module_el8.10.0+3857+9c8da539
python3-ipatests 4.9.13-10.module_el8.10.0+3857+9c8da539
ruby 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-bundled-gems 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-bundled-gems 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-bundled-gems-debuginfo 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-bundled-gems-debuginfo 3.3.1-2.module_el8.10.0+3855+767cb125
ruby-debuginfo 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-debuginfo 3.3.1-2.module_el8.10.0+3855+767cb125
ruby-debugsource 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-debugsource 3.3.1-2.module_el8.10.0+3855+767cb125
ruby-default-gems 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-default-gems 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-devel 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-devel 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-doc 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-doc 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs-debuginfo 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-libs-debuginfo 3.3.1-2.module_el8.10.0+3855+767cb125
rubygem-abrt 0.4.0-1.module_el8.10.0+3854+02eaa59a
rubygem-abrt-doc 0.4.0-1.module_el8.10.0+3854+02eaa59a
rubygem-bigdecimal 3.1.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal 3.1.5-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal-debuginfo 3.1.1-143.module_el8.10.0+3854+02eaa59a
rubygem-bigdecimal-debuginfo 3.1.5-2.module_el8.10.0+3855+767cb125
rubygem-bundler 2.3.27-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bundler 2.5.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console 0.5.11-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console 0.7.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console-debuginfo 0.5.11-143.module_el8.10.0+3854+02eaa59a
rubygem-io-console-debuginfo 0.7.1-2.module_el8.10.0+3855+767cb125
rubygem-irb 1.11.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-irb 1.4.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json 2.6.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json 2.7.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json-debuginfo 2.6.1-143.module_el8.10.0+3854+02eaa59a
rubygem-json-debuginfo 2.7.1-2.module_el8.10.0+3855+767cb125
rubygem-minitest 5.15.0-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-minitest 5.20.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-mysql2 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-mysql2-debuginfo 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-mysql2-debugsource 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-mysql2-doc 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-pg 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-pg-debuginfo 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-pg-debugsource 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-pg-doc 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-power_assert 2.0.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-power_assert 2.0.3-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych 4.0.4-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych 5.1.2-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych-debuginfo 4.0.4-143.module_el8.10.0+3854+02eaa59a
rubygem-psych-debuginfo 5.1.2-2.module_el8.10.0+3855+767cb125
rubygem-racc 1.7.3-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-racc-debuginfo 1.7.3-2.module_el8.10.0+3855+767cb125
rubygem-rake 13.0.6-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rake 13.1.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs 2.7.0-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs 3.4.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs-debuginfo 2.7.0-143.module_el8.10.0+3854+02eaa59a
rubygem-rbs-debuginfo 3.4.0-2.module_el8.10.0+3855+767cb125
rubygem-rdoc 6.4.1.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rdoc 6.6.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rexml 3.2.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rexml 3.2.6-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rss 0.2.9-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rss 0.3.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-test-unit 3.5.3-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-test-unit 3.6.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-typeprof 0.21.3-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-typeprof 0.21.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems 3.3.27-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems 3.5.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems-devel 3.3.27-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems-devel 3.5.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
scap-security-guide 0.1.73-1.el8_10.alma.1
scap-security-guide-doc 0.1.73-1.el8_10.alma.1
tomcat 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-admin-webapps 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-docs-webapp 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-el-3.0-api 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-jsp-2.3-api 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-lib 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-servlet-4.0-api 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-webapps 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)

HighAvailability x86_64 repository

Package Version Advisory Notes
booth 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-arbitrator 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core-debuginfo 1.1-1.el8_10.1
booth-debugsource 1.1-1.el8_10.1
booth-site 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-test 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)

RT x86_64 repository

Package Version Advisory Notes
kernel-rt 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-core 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-core 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-debuginfo 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-debug-devel 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-modules 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-modules-extra 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debuginfo 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-debuginfo-common-x86_64 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-devel 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-modules 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-modules-extra 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)

ResilientStorage x86_64 repository

Package Version Advisory Notes
booth 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-arbitrator 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core-debuginfo 1.1-1.el8_10.1
booth-debugsource 1.1-1.el8_10.1
booth-site 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-test 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)

PowerTools x86_64 repository

Package Version Advisory Notes
kernel-tools-libs-devel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)

NFV x86_64 repository

Package Version Advisory Notes
kernel-rt 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-core 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-core 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-debuginfo 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-debug-devel 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-kvm 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-debug-modules 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debug-modules-extra 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-debuginfo 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-debuginfo-common-x86_64 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-devel 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-kvm 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-modules 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-rt-modules-extra 4.18.0-553.5.1.rt7.346.el8_10 ALSA-2024:3627
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)

devel x86_64 repository

Package Version Advisory Notes
kernel-debug-modules-internal 4.18.0-553.5.1.el8_10
kernel-ipaclones-internal 4.18.0-553.5.1.el8_10
kernel-modules-internal 4.18.0-553.5.1.el8_10
kernel-rt-debug-modules-internal 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-modules-internal 4.18.0-553.5.1.rt7.346.el8_10
kernel-rt-selftests-internal 4.18.0-553.5.1.rt7.346.el8_10
kernel-selftests-internal 4.18.0-553.5.1.el8_10
libxml2-static 2.9.7-18.el8_10.1
scap-security-guide-rule-playbooks 0.1.73-1.el8_10.alma.1

CERN aarch64 repository

Package Version Advisory Notes
cern-linuxsupport-access 1.11-1.al8.cern

openafs aarch64 repository

Package Version Advisory Notes
kmod-openafs 1.8.10-0.4.18.0_553.5.1.el8_10.al8.cern

BaseOS aarch64 repository

Package Version Advisory Notes
bpftool 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
bpftool-debuginfo 4.18.0-553.5.1.el8_10
cockpit 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-bridge 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-debuginfo 310.4-1.el8_10
cockpit-debugsource 310.4-1.el8_10
cockpit-doc 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-system 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
cockpit-ws 310.4-1.el8_10 ALSA-2024:3667
Security Advisory
(CVE-2024-2947)
kernel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-abi-stablelists 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-core 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-cross-headers 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-core 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-debuginfo 4.18.0-553.5.1.el8_10
kernel-debug-devel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-modules 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debug-modules-extra 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-debuginfo 4.18.0-553.5.1.el8_10
kernel-debuginfo-common-aarch64 4.18.0-553.5.1.el8_10
kernel-devel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-doc 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-headers 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-modules 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-modules-extra 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-tools 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
kernel-tools-debuginfo 4.18.0-553.5.1.el8_10
kernel-tools-libs 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
libxml2 2.9.7-18.el8_10.1 ALSA-2024:3626
Security Advisory
(CVE-2024-25062)
libxml2-debuginfo 2.9.7-18.el8_10.1
libxml2-debugsource 2.9.7-18.el8_10.1
perf 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
perf-debuginfo 4.18.0-553.5.1.el8_10
python3-libxml2 2.9.7-18.el8_10.1 ALSA-2024:3626
Security Advisory
(CVE-2024-25062)
python3-libxml2-debuginfo 2.9.7-18.el8_10.1
python3-perf 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)
python3-perf-debuginfo 4.18.0-553.5.1.el8_10

AppStream aarch64 repository

Package Version Advisory Notes
ipa-client 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-common 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-epn 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-client-samba 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-common 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-debugsource 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-python-compat 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-selinux 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-common 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-dns 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-trust-ad 4.9.13-10.module_el8.10.0+3857+9c8da539
ipa-server-trust-ad-debuginfo 4.9.13-10.module_el8.10.0+3857+9c8da539
libxml2-devel 2.9.7-18.el8_10.1 ALSA-2024:3626
Security Advisory
(CVE-2024-25062)
python3-ipaclient 4.9.13-10.module_el8.10.0+3857+9c8da539
python3-ipalib 4.9.13-10.module_el8.10.0+3857+9c8da539
python3-ipaserver 4.9.13-10.module_el8.10.0+3857+9c8da539
python3-ipatests 4.9.13-10.module_el8.10.0+3857+9c8da539
ruby 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-bundled-gems 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-bundled-gems 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-bundled-gems-debuginfo 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-bundled-gems-debuginfo 3.3.1-2.module_el8.10.0+3855+767cb125
ruby-debuginfo 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-debuginfo 3.3.1-2.module_el8.10.0+3855+767cb125
ruby-debugsource 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-debugsource 3.3.1-2.module_el8.10.0+3855+767cb125
ruby-default-gems 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-default-gems 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-devel 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-devel 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-doc 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-doc 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs 3.1.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs 3.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs-debuginfo 3.1.5-143.module_el8.10.0+3854+02eaa59a
ruby-libs-debuginfo 3.3.1-2.module_el8.10.0+3855+767cb125
rubygem-abrt 0.4.0-1.module_el8.10.0+3854+02eaa59a
rubygem-abrt-doc 0.4.0-1.module_el8.10.0+3854+02eaa59a
rubygem-bigdecimal 3.1.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal 3.1.5-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal-debuginfo 3.1.1-143.module_el8.10.0+3854+02eaa59a
rubygem-bigdecimal-debuginfo 3.1.5-2.module_el8.10.0+3855+767cb125
rubygem-bundler 2.3.27-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bundler 2.5.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console 0.5.11-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console 0.7.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console-debuginfo 0.5.11-143.module_el8.10.0+3854+02eaa59a
rubygem-io-console-debuginfo 0.7.1-2.module_el8.10.0+3855+767cb125
rubygem-irb 1.11.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-irb 1.4.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json 2.6.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json 2.7.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json-debuginfo 2.6.1-143.module_el8.10.0+3854+02eaa59a
rubygem-json-debuginfo 2.7.1-2.module_el8.10.0+3855+767cb125
rubygem-minitest 5.15.0-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-minitest 5.20.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-mysql2 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-mysql2-debuginfo 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-mysql2-debugsource 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-mysql2-doc 0.5.3-3.module_el8.10.0+3854+02eaa59a
rubygem-pg 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-pg-debuginfo 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-pg-debugsource 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-pg-doc 1.3.2-1.module_el8.10.0+3854+02eaa59a
rubygem-power_assert 2.0.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-power_assert 2.0.3-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych 4.0.4-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych 5.1.2-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych-debuginfo 4.0.4-143.module_el8.10.0+3854+02eaa59a
rubygem-psych-debuginfo 5.1.2-2.module_el8.10.0+3855+767cb125
rubygem-racc 1.7.3-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-racc-debuginfo 1.7.3-2.module_el8.10.0+3855+767cb125
rubygem-rake 13.0.6-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rake 13.1.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs 2.7.0-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs 3.4.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs-debuginfo 2.7.0-143.module_el8.10.0+3854+02eaa59a
rubygem-rbs-debuginfo 3.4.0-2.module_el8.10.0+3855+767cb125
rubygem-rdoc 6.4.1.1-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rdoc 6.6.3.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rexml 3.2.5-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rexml 3.2.6-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rss 0.2.9-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rss 0.3.0-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-test-unit 3.5.3-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-test-unit 3.6.1-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-typeprof 0.21.3-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-typeprof 0.21.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems 3.3.27-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems 3.5.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems-devel 3.3.27-143.module_el8.10.0+3854+02eaa59a ALSA-2024:3546
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems-devel 3.5.9-2.module_el8.10.0+3855+767cb125 ALSA-2024:3670
Security Advisory
(CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
scap-security-guide 0.1.73-1.el8_10.alma.1
scap-security-guide-doc 0.1.73-1.el8_10.alma.1
tomcat 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-admin-webapps 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-docs-webapp 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-el-3.0-api 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-jsp-2.3-api 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-lib 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-servlet-4.0-api 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)
tomcat-webapps 9.0.87-1.el8_10.1.alma.1 ALSA-2024:3666
Security Advisory
(CVE-2024-23672, CVE-2024-24549)

HighAvailability aarch64 repository

Package Version Advisory Notes
booth 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-arbitrator 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core-debuginfo 1.1-1.el8_10.1
booth-debugsource 1.1-1.el8_10.1
booth-site 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-test 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)

ResilientStorage aarch64 repository

Package Version Advisory Notes
booth 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-arbitrator 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-core-debuginfo 1.1-1.el8_10.1
booth-debugsource 1.1-1.el8_10.1
booth-site 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)
booth-test 1.1-1.el8_10.1 ALSA-2024:3659
Security Advisory
(CVE-2024-3049)

PowerTools aarch64 repository

Package Version Advisory Notes
kernel-tools-libs-devel 4.18.0-553.5.1.el8_10 ALSA-2024:3618
Security Advisory
(CVE-2019-25162, CVE-2020-36777, CVE-2021-46934, CVE-2021-47013, CVE-2021-47055, CVE-2021-47118, CVE-2021-47153, CVE-2021-47171, CVE-2021-47185, CVE-2022-48627, CVE-2022-48669, CVE-2023-52439, CVE-2023-52445, CVE-2023-52477, CVE-2023-52513, CVE-2023-52520, CVE-2023-52528, CVE-2023-52565, CVE-2023-52578, CVE-2023-52594, CVE-2023-52595, CVE-2023-52598, CVE-2023-52606, CVE-2023-52607, CVE-2023-52610, CVE-2023-6240, CVE-2024-0340, CVE-2024-23307, CVE-2024-25744, CVE-2024-26593, CVE-2024-26603, CVE-2024-26610, CVE-2024-26615, CVE-2024-26642, CVE-2024-26643, CVE-2024-26659, CVE-2024-26664, CVE-2024-26693, CVE-2024-26694, CVE-2024-26743, CVE-2024-26744, CVE-2024-26779, CVE-2024-26872, CVE-2024-26892, CVE-2024-26897, CVE-2024-26901, CVE-2024-26919, CVE-2024-26933, CVE-2024-26934, CVE-2024-26964, CVE-2024-26973, CVE-2024-26993, CVE-2024-27014, CVE-2024-27048, CVE-2024-27052, CVE-2024-27056, CVE-2024-27059)

devel aarch64 repository

Package Version Advisory Notes
kernel-debug-modules-internal 4.18.0-553.5.1.el8_10
kernel-modules-internal 4.18.0-553.5.1.el8_10
kernel-selftests-internal 4.18.0-553.5.1.el8_10
libxml2-static 2.9.7-18.el8_10.1
scap-security-guide-rule-playbooks 0.1.73-1.el8_10.alma.1

2024-06-12

BaseOS x86_64 repository

Package Version Advisory Notes
glibc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-all-langpacks 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-all-langpacks-debuginfo 2.28-251.el8_10.1
glibc-benchtests-debuginfo 2.28-251.el8_10.1
glibc-common 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-common-debuginfo 2.28-251.el8_10.1
glibc-debuginfo 2.28-251.el8_10.1
glibc-debugsource 2.28-251.el8_10.1
glibc-devel 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-doc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-gconv-extra 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-gconv-extra-debuginfo 2.28-251.el8_10.1
glibc-headers 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-aa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-af 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-agr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ak 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-am 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-an 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-anp 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ar 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-as 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ast 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ayc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-az 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-be 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bem 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ber 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bhb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bho 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-br 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-brx 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-byn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ca 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ce 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-chr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cmn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-crh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-csb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-da 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-de 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-doi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-dsb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-dv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-dz 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-el 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-en 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-eo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-es 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-et 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-eu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ff 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fil 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fur 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ga 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gd 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gez 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ha 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hak 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-he 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hif 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hne 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hsb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ht 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ia 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-id 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ig 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ik 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-is 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-it 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-iu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ja 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ka 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kab 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-km 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ko 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kok 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ks 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ku 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ky 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-li 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lij 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ln 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lzh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mag 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mai 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mfe 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mhr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-miq 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mjw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ml 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mni 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ms 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-my 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nan 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nds 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ne 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nhn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-niu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nso 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-oc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-om 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-or 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-os 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pap 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ps 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-quz 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-raj 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ro 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ru 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-rw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sah 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sat 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sd 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-se 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sgs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-shn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-shs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-si 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sid 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sm 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-so 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sq 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ss 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-st 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-szl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ta 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tcy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-te 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-th 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-the 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ti 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tig 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-to 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tpi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ts 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ug 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-uk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-unm 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ur 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-uz 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ve 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-vi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wae 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wal 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-xh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yue 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yuw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-zh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-zu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-locale-source 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-minimal-langpack 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-utils-debuginfo 2.28-251.el8_10.1
libnsl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
libnsl-debuginfo 2.28-251.el8_10.1
nscd 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
nscd-debuginfo 2.28-251.el8_10.1
nss_db 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
nss_db-debuginfo 2.28-251.el8_10.1
nss_hesiod-debuginfo 2.28-251.el8_10.1
polkit 0.115-15.el8_10.2
polkit-debuginfo 0.115-15.el8_10.2
polkit-debugsource 0.115-15.el8_10.2
polkit-devel 0.115-15.el8_10.2
polkit-docs 0.115-15.el8_10.2
polkit-libs 0.115-15.el8_10.2
polkit-libs-debuginfo 0.115-15.el8_10.2
tuned 2.22.1-4.el8_10.1
tuned-profiles-atomic 2.22.1-4.el8_10.1
tuned-profiles-compat 2.22.1-4.el8_10.1
tuned-profiles-cpu-partitioning 2.22.1-4.el8_10.1
tuned-profiles-mssql 2.22.1-4.el8_10.1
tuned-profiles-oracle 2.22.1-4.el8_10.1

AppStream x86_64 repository

Package Version Advisory Notes
compat-libpthread-nonshared 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-utils 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
python39 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-debuginfo 3.9.19-1.module_el8.10.0+3849+a48d89aa
python39-debugsource 3.9.19-1.module_el8.10.0+3849+a48d89aa
python39-devel 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-idle 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-idna 2.10-4.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-libs 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-rpm-macros 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-test 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-tkinter 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
ruby 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-debuginfo 3.0.7-143.module_el8.10.0+3852+ce828b19
ruby-debugsource 3.0.7-143.module_el8.10.0+3852+ce828b19
ruby-default-gems 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-devel 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-doc 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs-debuginfo 3.0.7-143.module_el8.10.0+3852+ce828b19
rubygem-abrt 0.4.0-1.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-abrt-doc 0.4.0-1.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal 3.0.0-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal-debuginfo 3.0.0-143.module_el8.10.0+3852+ce828b19
rubygem-bundler 2.2.33-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console 0.5.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console-debuginfo 0.5.7-143.module_el8.10.0+3852+ce828b19
rubygem-irb 1.3.5-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json 2.5.1-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json-debuginfo 2.5.1-143.module_el8.10.0+3852+ce828b19
rubygem-minitest 5.14.2-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-mysql2 0.5.3-2.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-mysql2-debuginfo 0.5.3-2.module_el8.10.0+3852+ce828b19
rubygem-mysql2-debugsource 0.5.3-2.module_el8.10.0+3852+ce828b19
rubygem-mysql2-doc 0.5.3-2.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-pg 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-pg-debuginfo 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-pg-debugsource 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-pg-doc 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-power_assert 1.2.1-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych 3.3.2-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych-debuginfo 3.3.2-143.module_el8.10.0+3852+ce828b19
rubygem-rake 13.0.3-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs 1.4.0-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rdoc 6.3.4.1-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rexml 3.2.5-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rss 0.2.9-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-test-unit 3.3.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-typeprof 0.15.2-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems 3.2.33-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems-devel 3.2.33-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
tigervnc 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-debuginfo 1.13.1-8.el8
tigervnc-debugsource 1.13.1-8.el8
tigervnc-icons 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-license 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-selinux 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server-debuginfo 1.13.1-8.el8
tigervnc-server-minimal 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server-minimal-debuginfo 1.13.1-8.el8
tigervnc-server-module 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server-module-debuginfo 1.13.1-8.el8
tuned-gtk 2.22.1-4.el8_10.1
tuned-profiles-postgresql 2.22.1-4.el8_10.1
tuned-utils 2.22.1-4.el8_10.1
tuned-utils-systemtap 2.22.1-4.el8_10.1
xorg-x11-server-common 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-debuginfo 1.20.11-22.el8
xorg-x11-server-debugsource 1.20.11-22.el8
xorg-x11-server-Xdmx 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xdmx-debuginfo 1.20.11-22.el8
xorg-x11-server-Xephyr 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xephyr-debuginfo 1.20.11-22.el8
xorg-x11-server-Xnest 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xnest-debuginfo 1.20.11-22.el8
xorg-x11-server-Xorg 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xorg-debuginfo 1.20.11-22.el8
xorg-x11-server-Xvfb 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xvfb-debuginfo 1.20.11-22.el8
xorg-x11-server-Xwayland 21.1.3-15.el8 ALSA-2024:2996
Security Advisory
(CVE-2023-5367, CVE-2023-6377, CVE-2023-6478, CVE-2023-6816, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xwayland-debuginfo 21.1.3-15.el8
xorg-x11-server-Xwayland-debugsource 21.1.3-15.el8

RT x86_64 repository

Package Version Advisory Notes
tuned-profiles-realtime 2.22.1-4.el8_10.1

PowerTools x86_64 repository

Package Version Advisory Notes
glibc-benchtests 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-nss-devel 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-static 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
nss_hesiod 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
python39-debug 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
xorg-x11-server-devel 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-source 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)

NFV x86_64 repository

Package Version Advisory Notes
tuned-profiles-nfv 2.22.1-4.el8_10.1
tuned-profiles-nfv-guest 2.22.1-4.el8_10.1
tuned-profiles-nfv-host 2.22.1-4.el8_10.1
tuned-profiles-realtime 2.22.1-4.el8_10.1

devel x86_64 repository

Package Version Advisory Notes
tuned-ppd 2.22.1-4.el8_10.1
tuned-profiles-openshift 2.22.1-4.el8_10.1
tuned-profiles-spectrumscale 2.22.1-4.el8_10.1
xorg-x11-server-Xwayland-devel 21.1.3-15.el8

extras x86_64 repository

Package Version Advisory Notes
centos-release-gluster11 1.0-1.el8

BaseOS aarch64 repository

Package Version Advisory Notes
glibc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-all-langpacks 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-all-langpacks-debuginfo 2.28-251.el8_10.1
glibc-benchtests-debuginfo 2.28-251.el8_10.1
glibc-common 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-common-debuginfo 2.28-251.el8_10.1
glibc-debuginfo 2.28-251.el8_10.1
glibc-debugsource 2.28-251.el8_10.1
glibc-devel 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-doc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-gconv-extra 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-gconv-extra-debuginfo 2.28-251.el8_10.1
glibc-headers 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-aa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-af 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-agr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ak 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-am 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-an 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-anp 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ar 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-as 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ast 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ayc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-az 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-be 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bem 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ber 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bhb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bho 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-br 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-brx 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-bs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-byn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ca 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ce 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-chr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cmn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-crh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-csb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-cy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-da 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-de 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-doi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-dsb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-dv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-dz 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-el 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-en 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-eo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-es 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-et 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-eu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ff 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fil 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fur 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-fy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ga 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gd 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gez 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-gv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ha 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hak 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-he 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hif 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hne 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hsb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ht 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-hy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ia 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-id 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ig 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ik 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-is 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-it 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-iu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ja 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ka 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kab 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-km 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ko 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kok 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ks 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ku 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-kw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ky 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-li 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lij 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ln 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-lzh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mag 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mai 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mfe 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mhr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-miq 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mjw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ml 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mni 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ms 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-mt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-my 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nan 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nb 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nds 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ne 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nhn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-niu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-nso 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-oc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-om 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-or 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-os 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pap 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ps 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-pt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-quz 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-raj 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ro 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ru 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-rw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sah 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sat 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sc 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sd 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-se 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sgs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-shn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-shs 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-si 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sid 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sm 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-so 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sq 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ss 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-st 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sv 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-sw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-szl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ta 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tcy 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-te 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tg 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-th 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-the 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ti 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tig 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tn 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-to 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tpi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tr 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ts 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-tt 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ug 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-uk 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-unm 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ur 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-uz 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-ve 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-vi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wa 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wae 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wal 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-wo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-xh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yi 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yo 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yue 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-yuw 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-zh 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-langpack-zu 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-locale-source 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-minimal-langpack 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-utils-debuginfo 2.28-251.el8_10.1
libnsl 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
libnsl-debuginfo 2.28-251.el8_10.1
nscd 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
nscd-debuginfo 2.28-251.el8_10.1
nss_db 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
nss_db-debuginfo 2.28-251.el8_10.1
nss_hesiod-debuginfo 2.28-251.el8_10.1
polkit 0.115-15.el8_10.2
polkit-debuginfo 0.115-15.el8_10.2
polkit-debugsource 0.115-15.el8_10.2
polkit-devel 0.115-15.el8_10.2
polkit-docs 0.115-15.el8_10.2
polkit-libs 0.115-15.el8_10.2
polkit-libs-debuginfo 0.115-15.el8_10.2
tuned 2.22.1-4.el8_10.1
tuned-profiles-atomic 2.22.1-4.el8_10.1
tuned-profiles-compat 2.22.1-4.el8_10.1
tuned-profiles-cpu-partitioning 2.22.1-4.el8_10.1
tuned-profiles-mssql 2.22.1-4.el8_10.1
tuned-profiles-oracle 2.22.1-4.el8_10.1

AppStream aarch64 repository

Package Version Advisory Notes
compat-libpthread-nonshared 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-utils 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
python39 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-debuginfo 3.9.19-1.module_el8.10.0+3849+a48d89aa
python39-debugsource 3.9.19-1.module_el8.10.0+3849+a48d89aa
python39-devel 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-idle 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-idna 2.10-4.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-libs 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-rpm-macros 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-test 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
python39-tkinter 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
ruby 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-debuginfo 3.0.7-143.module_el8.10.0+3852+ce828b19
ruby-debugsource 3.0.7-143.module_el8.10.0+3852+ce828b19
ruby-default-gems 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-devel 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-doc 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs 3.0.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
ruby-libs-debuginfo 3.0.7-143.module_el8.10.0+3852+ce828b19
rubygem-abrt 0.4.0-1.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-abrt-doc 0.4.0-1.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal 3.0.0-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-bigdecimal-debuginfo 3.0.0-143.module_el8.10.0+3852+ce828b19
rubygem-bundler 2.2.33-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console 0.5.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-io-console-debuginfo 0.5.7-143.module_el8.10.0+3852+ce828b19
rubygem-irb 1.3.5-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json 2.5.1-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-json-debuginfo 2.5.1-143.module_el8.10.0+3852+ce828b19
rubygem-minitest 5.14.2-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-mysql2 0.5.3-2.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-mysql2-debuginfo 0.5.3-2.module_el8.10.0+3852+ce828b19
rubygem-mysql2-debugsource 0.5.3-2.module_el8.10.0+3852+ce828b19
rubygem-mysql2-doc 0.5.3-2.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-pg 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-pg-debuginfo 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-pg-debugsource 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-pg-doc 1.2.3-1.module_el8.10.0+3852+ce828b19
rubygem-power_assert 1.2.1-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych 3.3.2-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-psych-debuginfo 3.3.2-143.module_el8.10.0+3852+ce828b19
rubygem-rake 13.0.3-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rbs 1.4.0-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rdoc 6.3.4.1-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rexml 3.2.5-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-rss 0.2.9-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-test-unit 3.3.7-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygem-typeprof 0.15.2-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems 3.2.33-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
rubygems-devel 3.2.33-143.module_el8.10.0+3852+ce828b19 ALSA-2024:3500
Security Advisory
(CVE-2021-33621, CVE-2023-28755, CVE-2023-28756, CVE-2024-27280, CVE-2024-27281, CVE-2024-27282)
tigervnc 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-debuginfo 1.13.1-8.el8
tigervnc-debugsource 1.13.1-8.el8
tigervnc-icons 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-license 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-selinux 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server-debuginfo 1.13.1-8.el8
tigervnc-server-minimal 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server-minimal-debuginfo 1.13.1-8.el8
tigervnc-server-module 1.13.1-8.el8 ALSA-2024:3067
Security Advisory
(CVE-2023-5380)
tigervnc-server-module-debuginfo 1.13.1-8.el8
tuned-gtk 2.22.1-4.el8_10.1
tuned-profiles-postgresql 2.22.1-4.el8_10.1
tuned-utils 2.22.1-4.el8_10.1
tuned-utils-systemtap 2.22.1-4.el8_10.1
xorg-x11-server-common 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-debuginfo 1.20.11-22.el8
xorg-x11-server-debugsource 1.20.11-22.el8
xorg-x11-server-Xdmx 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xdmx-debuginfo 1.20.11-22.el8
xorg-x11-server-Xephyr 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xephyr-debuginfo 1.20.11-22.el8
xorg-x11-server-Xnest 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xnest-debuginfo 1.20.11-22.el8
xorg-x11-server-Xorg 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xorg-debuginfo 1.20.11-22.el8
xorg-x11-server-Xvfb 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xvfb-debuginfo 1.20.11-22.el8
xorg-x11-server-Xwayland 21.1.3-15.el8 ALSA-2024:2996
Security Advisory
(CVE-2023-5367, CVE-2023-6377, CVE-2023-6478, CVE-2023-6816, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-Xwayland-debuginfo 21.1.3-15.el8
xorg-x11-server-Xwayland-debugsource 21.1.3-15.el8

PowerTools aarch64 repository

Package Version Advisory Notes
glibc-benchtests 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-nss-devel 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
glibc-static 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
nss_hesiod 2.28-251.el8_10.1 ALSA-2024:3269
Security Advisory
(CVE-2024-2961)
python39-debug 3.9.19-1.module_el8.10.0+3849+a48d89aa ALSA-2024:3466
Security Advisory
(CVE-2023-6597, CVE-2024-0450, CVE-2024-3651)
xorg-x11-server-devel 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)
xorg-x11-server-source 1.20.11-22.el8 ALSA-2024:2995
Security Advisory
(CVE-2023-5367, CVE-2023-5380, CVE-2023-6377, CVE-2023-6478, CVE-2024-0229, CVE-2024-0408, CVE-2024-0409, CVE-2024-21885, CVE-2024-21886)

devel aarch64 repository

Package Version Advisory Notes
tuned-ppd 2.22.1-4.el8_10.1
tuned-profiles-openshift 2.22.1-4.el8_10.1
tuned-profiles-spectrumscale 2.22.1-4.el8_10.1
xorg-x11-server-Xwayland-devel 21.1.3-15.el8

extras aarch64 repository

Package Version Advisory Notes
centos-release-gluster11 1.0-1.el8

2024-06-05

CERN x86_64 repository

Package Version Advisory Notes
almalinux-release 8.10-1.al8.cern
hepix 4.10.12-0.al8.cern

openafs x86_64 repository

Package Version Advisory Notes
kmod-openafs 1.8.10-0.4.18.0_553.el8_10.al8.cern

BaseOS x86_64 repository

Package Version Advisory Notes
acl 2.2.53-3.el8
acl-debuginfo 2.2.53-3.el8
acl-debugsource 2.2.53-3.el8
almalinux-release 8.10-1.el8
alsa-sof-firmware 2023.09.2-1.el8
alsa-sof-firmware-debug 2023.09.2-1.el8
arpwatch 2.1a15-46.el8
arpwatch-debuginfo 2.1a15-46.el8
arpwatch-debugsource 2.1a15-46.el8
audispd-plugins 3.1.2-1.el8
audispd-plugins-debuginfo 3.1.2-1.el8
audispd-plugins-zos 3.1.2-1.el8
audispd-plugins-zos-debuginfo 3.1.2-1.el8
audit 3.1.2-1.el8
audit-debuginfo 3.1.2-1.el8
audit-debugsource 3.1.2-1.el8
audit-libs 3.1.2-1.el8
audit-libs-debuginfo 3.1.2-1.el8
audit-libs-devel 3.1.2-1.el8
autofs 5.1.4-113.el8
autofs-debuginfo 5.1.4-113.el8
autofs-debugsource 5.1.4-113.el8
avahi 0.7-27.el8
avahi-autoipd 0.7-27.el8
avahi-autoipd-debuginfo 0.7-27.el8
avahi-compat-howl-debuginfo 0.7-27.el8
avahi-compat-libdns_sd-debuginfo 0.7-27.el8
avahi-debuginfo 0.7-27.el8
avahi-debugsource 0.7-27.el8
avahi-dnsconfd-debuginfo 0.7-27.el8
avahi-glib 0.7-27.el8
avahi-glib-debuginfo 0.7-27.el8
avahi-gobject 0.7-27.el8
avahi-gobject-debuginfo 0.7-27.el8
avahi-libs 0.7-27.el8
avahi-libs-debuginfo 0.7-27.el8
avahi-tools-debuginfo 0.7-27.el8
avahi-ui-debuginfo 0.7-27.el8
avahi-ui-gtk3-debuginfo 0.7-27.el8
bash 4.4.20-5.el8
bash-debuginfo 4.4.20-5.el8
bash-debugsource 4.4.20-5.el8
bash-doc 4.4.20-5.el8
bind-debuginfo 9.11.36-14.el8_10
bind-debugsource 9.11.36-14.el8_10
bind-export-devel 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-export-libs 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-export-libs-debuginfo 9.11.36-14.el8_10
bind-libs-debuginfo 9.11.36-14.el8_10
bind-libs-lite-debuginfo 9.11.36-14.el8_10
bind-pkcs11-debuginfo 9.11.36-14.el8_10
bind-pkcs11-libs-debuginfo 9.11.36-14.el8_10
bind-pkcs11-utils-debuginfo 9.11.36-14.el8_10
bind-sdb-debuginfo 9.11.36-14.el8_10
bind-utils-debuginfo 9.11.36-14.el8_10
bpftool 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
bpftool-debuginfo 4.18.0-553.el8_10
c-ares 1.13.0-10.el8
c-ares-debuginfo 1.13.0-10.el8
c-ares-debugsource 1.13.0-10.el8
c-ares-devel 1.13.0-10.el8
chrony 4.5-1.el8
chrony-debuginfo 4.5-1.el8
chrony-debugsource 4.5-1.el8
cmirror-debuginfo 2.03.14-14.el8
cockpit 310.3-1.el8
cockpit-bridge 310.3-1.el8
cockpit-debuginfo 310.3-1.el8
cockpit-debugsource 310.3-1.el8
cockpit-doc 310.3-1.el8
cockpit-system 310.3-1.el8
cockpit-ws 310.3-1.el8
cpp-debuginfo 8.5.0-22.el8_10
cronie 1.5.2-10.el8
cronie-anacron 1.5.2-10.el8
cronie-anacron-debuginfo 1.5.2-10.el8
cronie-debuginfo 1.5.2-10.el8
cronie-debugsource 1.5.2-10.el8
cronie-noanacron 1.5.2-10.el8
ctdb 4.19.4-3.el8
ctdb-debuginfo 4.19.4-3.el8
cups-client-debuginfo 2.2.6-57.el8
cups-debuginfo 2.2.6-57.el8
cups-debugsource 2.2.6-57.el8
cups-ipptool-debuginfo 2.2.6-57.el8
cups-libs 2.2.6-57.el8
cups-libs-debuginfo 2.2.6-57.el8
cups-lpd-debuginfo 2.2.6-57.el8
curl 7.61.1-34.el8
curl-debuginfo 7.61.1-34.el8
curl-debugsource 7.61.1-34.el8
curl-minimal-debuginfo 7.61.1-34.el8
device-mapper 1.02.181-14.el8
device-mapper-debuginfo 1.02.181-14.el8
device-mapper-event 1.02.181-14.el8
device-mapper-event-debuginfo 1.02.181-14.el8
device-mapper-event-libs 1.02.181-14.el8
device-mapper-event-libs-debuginfo 1.02.181-14.el8
device-mapper-libs 1.02.181-14.el8
device-mapper-libs-debuginfo 1.02.181-14.el8
device-mapper-multipath 0.8.4-41.el8
device-mapper-multipath-debuginfo 0.8.4-41.el8
device-mapper-multipath-debugsource 0.8.4-41.el8
device-mapper-multipath-libs 0.8.4-41.el8
device-mapper-multipath-libs-debuginfo 0.8.4-41.el8
dhcp-client 4.3.6-50.el8_10
dhcp-client-debuginfo 4.3.6-50.el8_10
dhcp-common 4.3.6-50.el8_10
dhcp-debuginfo 4.3.6-50.el8_10
dhcp-debugsource 4.3.6-50.el8_10
dhcp-libs 4.3.6-50.el8_10
dhcp-libs-debuginfo 4.3.6-50.el8_10
dhcp-relay 4.3.6-50.el8_10
dhcp-relay-debuginfo 4.3.6-50.el8_10
dhcp-server 4.3.6-50.el8_10
dhcp-server-debuginfo 4.3.6-50.el8_10
dmidecode 3.5-1.el8
dmidecode-debuginfo 3.5-1.el8
dmidecode-debugsource 3.5-1.el8
dnf 4.7.0-20.el8.alma
dnf-automatic 4.7.0-20.el8.alma
dnf-data 4.7.0-20.el8.alma
dnf-plugin-subscription-manager 1.28.42-1.el8.alma.1
dnf-plugin-subscription-manager-debuginfo 1.28.42-1.el8.alma.1
dnf-plugins-core 4.0.21-25.el8
dracut 049-233.git20240115.el8
dracut-caps 049-233.git20240115.el8
dracut-config-generic 049-233.git20240115.el8
dracut-config-rescue 049-233.git20240115.el8
dracut-debuginfo 049-233.git20240115.el8
dracut-debugsource 049-233.git20240115.el8
dracut-live 049-233.git20240115.el8
dracut-network 049-233.git20240115.el8
dracut-squash 049-233.git20240115.el8
dracut-tools 049-233.git20240115.el8
elfutils 0.190-2.el8
elfutils-debuginfo 0.190-2.el8
elfutils-debuginfod 0.190-2.el8
elfutils-debuginfod-client 0.190-2.el8
elfutils-debuginfod-client-debuginfo 0.190-2.el8
elfutils-debuginfod-client-devel 0.190-2.el8
elfutils-debuginfod-debuginfo 0.190-2.el8
elfutils-debugsource 0.190-2.el8
elfutils-default-yama-scope 0.190-2.el8
elfutils-devel 0.190-2.el8
elfutils-libelf 0.190-2.el8
elfutils-libelf-debuginfo 0.190-2.el8
elfutils-libelf-devel 0.190-2.el8
elfutils-libs 0.190-2.el8
elfutils-libs-debuginfo 0.190-2.el8
expat 2.2.5-13.el8_10
expat-debuginfo 2.2.5-13.el8_10
expat-debugsource 2.2.5-13.el8_10
expat-devel 2.2.5-13.el8_10
file 5.33-26.el8
file-debuginfo 5.33-26.el8
file-debugsource 5.33-26.el8
file-libs 5.33-26.el8
file-libs-debuginfo 5.33-26.el8
findutils 4.6.0-22.el8
findutils-debuginfo 4.6.0-22.el8
findutils-debugsource 4.6.0-22.el8
firewalld 0.9.11-4.el8
firewalld-filesystem 0.9.11-4.el8
freeipmi 1.6.14-2.el8
freeipmi-bmc-watchdog 1.6.14-2.el8
freeipmi-bmc-watchdog-debuginfo 1.6.14-2.el8
freeipmi-debuginfo 1.6.14-2.el8
freeipmi-debugsource 1.6.14-2.el8
freeipmi-ipmidetectd 1.6.14-2.el8
freeipmi-ipmidetectd-debuginfo 1.6.14-2.el8
freeipmi-ipmiseld 1.6.14-2.el8
freeipmi-ipmiseld-debuginfo 1.6.14-2.el8
fuse 2.9.7-19.el8
fuse-common 3.3.0-19.el8
fuse-debuginfo 2.9.7-19.el8
fuse-debugsource 2.9.7-19.el8
fuse-devel 2.9.7-19.el8
fuse-libs 2.9.7-19.el8
fuse-libs-debuginfo 2.9.7-19.el8
fuse3 3.3.0-19.el8
fuse3-debuginfo 3.3.0-19.el8
fuse3-devel 3.3.0-19.el8
fuse3-libs 3.3.0-19.el8
fuse3-libs-debuginfo 3.3.0-19.el8
gcc-c++-debuginfo 8.5.0-22.el8_10
gcc-debuginfo 8.5.0-22.el8_10
gcc-debugsource 8.5.0-22.el8_10
gcc-gdb-plugin-debuginfo 8.5.0-22.el8_10
gcc-gfortran-debuginfo 8.5.0-22.el8_10
gcc-offload-nvptx-debuginfo 8.5.0-22.el8_10
gcc-plugin-annobin-debuginfo 8.5.0-22.el8_10
gcc-plugin-devel-debuginfo 8.5.0-22.el8_10
gdk-pixbuf2 2.36.12-6.el8_10 ALSA-2024:3341
Security Advisory
(CVE-2022-48622)
gdk-pixbuf2-debuginfo 2.36.12-6.el8_10
gdk-pixbuf2-debugsource 2.36.12-6.el8_10
gdk-pixbuf2-devel-debuginfo 2.36.12-6.el8_10
gdk-pixbuf2-modules-debuginfo 2.36.12-6.el8_10
gdk-pixbuf2-tests-debuginfo 2.36.12-6.el8_10
gdk-pixbuf2-xlib-debuginfo 2.36.12-6.el8_10
glib2 2.56.4-162.el8
glib2-debuginfo 2.56.4-162.el8
glib2-debugsource 2.56.4-162.el8
glib2-devel 2.56.4-162.el8
glib2-devel-debuginfo 2.56.4-162.el8
glib2-fam 2.56.4-162.el8
glib2-fam-debuginfo 2.56.4-162.el8
glib2-tests 2.56.4-162.el8
glib2-tests-debuginfo 2.56.4-162.el8
glibc 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-all-langpacks 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-all-langpacks-debuginfo 2.28-251.el8_10.2
glibc-benchtests-debuginfo 2.28-251.el8_10.2
glibc-common 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-common-debuginfo 2.28-251.el8_10.2
glibc-debuginfo 2.28-251.el8_10.2
glibc-debugsource 2.28-251.el8_10.2
glibc-devel 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-doc 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-gconv-extra 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-gconv-extra-debuginfo 2.28-251.el8_10.2
glibc-headers 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-aa 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-af 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-agr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ak 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-am 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-an 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-anp 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ar 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-as 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ast 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ayc 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-az 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-be 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bem 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ber 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bg 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bhb 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bho 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bo 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-br 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-brx 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-bs 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-byn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ca 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ce 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-chr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-cmn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-crh 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-cs 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-csb 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-cv 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-cy 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-da 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-de 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-doi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-dsb 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-dv 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-dz 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-el 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-en 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-eo 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-es 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-et 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-eu 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-fa 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ff 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-fi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-fil 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-fo 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-fr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-fur 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-fy 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ga 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-gd 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-gez 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-gl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-gu 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-gv 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ha 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hak 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-he 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hif 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hne 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hsb 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ht 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hu 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-hy 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ia 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-id 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ig 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ik 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-is 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-it 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-iu 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ja 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ka 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-kab 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-kk 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-kl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-km 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-kn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ko 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-kok 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ks 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ku 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-kw 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ky 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-lb 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-lg 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-li 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-lij 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ln 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-lo 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-lt 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-lv 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-lzh 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mag 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mai 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mfe 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mg 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mhr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-miq 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mjw 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mk 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ml 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mni 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ms 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-mt 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-my 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nan 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nb 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nds 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ne 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nhn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-niu 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-nso 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-oc 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-om 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-or 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-os 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-pa 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-pap 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-pl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ps 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-pt 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-quz 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-raj 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ro 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ru 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-rw 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sa 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sah 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sat 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sc 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sd 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-se 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sgs 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-shn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-shs 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-si 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sid 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sk 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sm 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-so 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sq 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ss 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-st 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sv 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-sw 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-szl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ta 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tcy 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-te 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tg 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-th 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-the 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ti 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tig 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tk 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tn 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-to 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tpi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tr 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ts 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-tt 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ug 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-uk 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-unm 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ur 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-uz 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-ve 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-vi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-wa 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-wae 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-wal 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-wo 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-xh 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-yi 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-yo 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-yue 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-yuw 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-zh 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-langpack-zu 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-locale-source 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-minimal-langpack 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
glibc-utils-debuginfo 2.28-251.el8_10.2
gmp 6.1.2-11.el8 ALSA-2024:3214
Security Advisory
(CVE-2021-43618)
gmp-c++ 6.1.2-11.el8 ALSA-2024:3214
Security Advisory
(CVE-2021-43618)
gmp-c++-debuginfo 6.1.2-11.el8
gmp-debuginfo 6.1.2-11.el8
gmp-debugsource 6.1.2-11.el8
gmp-devel 6.1.2-11.el8 ALSA-2024:3214
Security Advisory
(CVE-2021-43618)
gpgme 1.13.1-12.el8
gpgme-debuginfo 1.13.1-12.el8
gpgme-debugsource 1.13.1-12.el8
gpgme-devel-debuginfo 1.13.1-12.el8
gpgmepp 1.13.1-12.el8
gpgmepp-debuginfo 1.13.1-12.el8
grub2-common 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-debuginfo 2.02-156.el8.alma.1
grub2-debugsource 2.02-156.el8.alma.1
grub2-efi-aa64-modules 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-efi-ia32 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-efi-ia32-cdboot 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-efi-ia32-modules 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-efi-x64 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-efi-x64-cdboot 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-efi-x64-modules 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-pc 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-pc-modules 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-ppc64le-modules 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-tools 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-tools-debuginfo 2.02-156.el8.alma.1
grub2-tools-efi 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-tools-efi-debuginfo 2.02-156.el8.alma.1
grub2-tools-extra 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-tools-extra-debuginfo 2.02-156.el8.alma.1
grub2-tools-minimal 2.02-156.el8.alma.1 ALSA-2024:3184
Security Advisory
(CVE-2023-4692, CVE-2023-4693, CVE-2024-1048)
grub2-tools-minimal-debuginfo 2.02-156.el8.alma.1
grubby 8.40-49.el8
grubby-debuginfo 8.40-49.el8
grubby-debugsource 8.40-49.el8
grubby-deprecated-debuginfo 8.40-49.el8
hwdata 0.314-8.22.el8
ibacm 48.0-1.el8
ibacm-debuginfo 48.0-1.el8
infiniband-diags 48.0-1.el8
infiniband-diags-debuginfo 48.0-1.el8
intel-cmt-cat 23.11-1.el8
iotop 0.6-18.el8
iproute 6.2.0-6.el8_10
iproute-debuginfo 6.2.0-6.el8_10
iproute-debugsource 6.2.0-6.el8_10
iproute-tc 6.2.0-6.el8_10
iproute-tc-debuginfo 6.2.0-6.el8_10
iwl100-firmware 39.31.5.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl1000-firmware 39.31.5.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl105-firmware 18.168.6.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl135-firmware 18.168.6.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl2000-firmware 18.168.6.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl2030-firmware 18.168.6.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl3160-firmware 25.30.13.0-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl3945-firmware 15.32.2.9-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl4965-firmware 228.61.2.24-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl5000-firmware 8.83.5.1_1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl5150-firmware 8.24.2.2-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl6000-firmware 9.221.4.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl6000g2a-firmware 18.168.6.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl6000g2b-firmware 18.168.6.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl6050-firmware 41.28.5.1-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwl7260-firmware 25.30.13.0-121.el8.1 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
iwpmd 48.0-1.el8
iwpmd-debuginfo 48.0-1.el8
kernel 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-abi-stablelists 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-core 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-cross-headers 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-debug 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-debug-core 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-debug-debuginfo 4.18.0-553.el8_10
kernel-debug-devel 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-debug-modules 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-debug-modules-extra 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-debuginfo 4.18.0-553.el8_10
kernel-debuginfo-common-x86_64 4.18.0-553.el8_10
kernel-devel 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-doc 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-headers 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-modules 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-modules-extra 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-tools 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kernel-tools-debuginfo 4.18.0-553.el8_10
kernel-tools-libs 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
kexec-tools 2.0.26-14.el8
kexec-tools-debuginfo 2.0.26-14.el8
kexec-tools-debugsource 2.0.26-14.el8
kmod 25-20.el8
kmod-debuginfo 25-20.el8
kmod-debugsource 25-20.el8
kmod-kvdo 6.2.8.7-94.el8
kmod-kvdo-debuginfo 6.2.8.7-94.el8
kmod-kvdo-debugsource 6.2.8.7-94.el8
kmod-libs 25-20.el8
kmod-libs-debuginfo 25-20.el8
kpartx 0.8.4-41.el8
kpartx-debuginfo 0.8.4-41.el8
krb5-debuginfo 1.18.2-27.el8_10
krb5-debugsource 1.18.2-27.el8_10
krb5-devel 1.18.2-27.el8_10 ALSA-2024:3268
Security Advisory
(CVE-2024-26458, CVE-2024-26461)
krb5-devel-debuginfo 1.18.2-27.el8_10
krb5-libs 1.18.2-27.el8_10 ALSA-2024:3268
Security Advisory
(CVE-2024-26458, CVE-2024-26461)
krb5-libs-debuginfo 1.18.2-27.el8_10
krb5-pkinit 1.18.2-27.el8_10 ALSA-2024:3268
Security Advisory
(CVE-2024-26458, CVE-2024-26461)
krb5-pkinit-debuginfo 1.18.2-27.el8_10
krb5-server 1.18.2-27.el8_10 ALSA-2024:3268
Security Advisory
(CVE-2024-26458, CVE-2024-26461)
krb5-server-debuginfo 1.18.2-27.el8_10
krb5-server-ldap 1.18.2-27.el8_10 ALSA-2024:3268
Security Advisory
(CVE-2024-26458, CVE-2024-26461)
krb5-server-ldap-debuginfo 1.18.2-27.el8_10
krb5-workstation 1.18.2-27.el8_10 ALSA-2024:3268
Security Advisory
(CVE-2024-26458, CVE-2024-26461)
krb5-workstation-debuginfo 1.18.2-27.el8_10
ldb-tools 2.8.0-0.el8
ldb-tools-debuginfo 2.8.0-0.el8
libacl 2.2.53-3.el8
libacl-debuginfo 2.2.53-3.el8
libacl-devel 2.2.53-3.el8
libasan 8.5.0-22.el8_10
libasan-debuginfo 8.5.0-22.el8_10
libatomic 8.5.0-22.el8_10
libatomic-debuginfo 8.5.0-22.el8_10
libatomic-static 8.5.0-22.el8_10
libblkid 2.32.1-46.el8
libblkid-debuginfo 2.32.1-46.el8
libblkid-devel 2.32.1-46.el8
libcurl 7.61.1-34.el8
libcurl-debuginfo 7.61.1-34.el8
libcurl-devel 7.61.1-34.el8
libcurl-minimal 7.61.1-34.el8
libcurl-minimal-debuginfo 7.61.1-34.el8
libdmmp 0.8.4-41.el8
libdmmp-debuginfo 0.8.4-41.el8
libdnf 0.63.0-19.el8.alma.2
libdnf-debuginfo 0.63.0-19.el8.alma.2
libdnf-debugsource 0.63.0-19.el8.alma.2
libertas-sd8686-firmware 20240111-121.gitb3132c18.el8 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
libertas-sd8787-firmware 20240111-121.gitb3132c18.el8 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
libertas-usb8388-firmware 20240111-121.gitb3132c18.el8 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
libertas-usb8388-olpc-firmware 20240111-121.gitb3132c18.el8 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
libfdisk 2.32.1-46.el8
libfdisk-debuginfo 2.32.1-46.el8
libfdisk-devel 2.32.1-46.el8
libgcc 8.5.0-22.el8_10
libgcc-debuginfo 8.5.0-22.el8_10
libgfortran 8.5.0-22.el8_10
libgfortran-debuginfo 8.5.0-22.el8_10
libgomp 8.5.0-22.el8_10
libgomp-debuginfo 8.5.0-22.el8_10
libgomp-offload-nvptx 8.5.0-22.el8_10
libgomp-offload-nvptx-debuginfo 8.5.0-22.el8_10
libibumad 48.0-1.el8
libibumad-debuginfo 48.0-1.el8
libibverbs 48.0-1.el8
libibverbs-debuginfo 48.0-1.el8
libibverbs-utils 48.0-1.el8
libibverbs-utils-debuginfo 48.0-1.el8
libipa_hbac 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
libipa_hbac-debuginfo 2.9.4-3.el8_10
libitm 8.5.0-22.el8_10
libitm-debuginfo 8.5.0-22.el8_10
libkadm5 1.18.2-27.el8_10 ALSA-2024:3268
Security Advisory
(CVE-2024-26458, CVE-2024-26461)
libkadm5-debuginfo 1.18.2-27.el8_10
libkcapi 1.4.0-2.el8
libkcapi-debuginfo 1.4.0-2.el8
libkcapi-debugsource 1.4.0-2.el8
libkcapi-hmaccalc 1.4.0-2.el8
libkcapi-hmaccalc-debuginfo 1.4.0-2.el8
libkcapi-tests-debuginfo 1.4.0-2.el8
libkcapi-tools-debuginfo 1.4.0-2.el8
libldb 2.8.0-0.el8
libldb-debuginfo 2.8.0-0.el8
libldb-debugsource 2.8.0-0.el8
libldb-devel 2.8.0-0.el8
liblsan 8.5.0-22.el8_10
liblsan-debuginfo 8.5.0-22.el8_10
libmount 2.32.1-46.el8
libmount-debuginfo 2.32.1-46.el8
libnetapi 4.19.4-3.el8
libnetapi-debuginfo 4.19.4-3.el8
libnsl 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
libnsl-debuginfo 2.28-251.el8_10.2
libquadmath 8.5.0-22.el8_10
libquadmath-debuginfo 8.5.0-22.el8_10
librdmacm 48.0-1.el8
librdmacm-debuginfo 48.0-1.el8
librdmacm-utils 48.0-1.el8
librdmacm-utils-debuginfo 48.0-1.el8
librepo 1.14.2-5.el8
librepo-debuginfo 1.14.2-5.el8
librepo-debugsource 1.14.2-5.el8
libsmartcols 2.32.1-46.el8
libsmartcols-debuginfo 2.32.1-46.el8
libsmartcols-devel 2.32.1-46.el8
libsmbclient 4.19.4-3.el8
libsmbclient-debuginfo 4.19.4-3.el8
libsoup 2.62.3-5.el8
libsoup-debuginfo 2.62.3-5.el8
libsoup-debugsource 2.62.3-5.el8
libssh 0.9.6-14.el8 ALSA-2024:3233
Security Advisory
(CVE-2023-6004, CVE-2023-6918)
libssh-config 0.9.6-14.el8 ALSA-2024:3233
Security Advisory
(CVE-2023-6004, CVE-2023-6918)
libssh-debuginfo 0.9.6-14.el8
libssh-debugsource 0.9.6-14.el8
libsss_autofs 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
libsss_autofs-debuginfo 2.9.4-3.el8_10
libsss_certmap 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
libsss_certmap-debuginfo 2.9.4-3.el8_10
libsss_idmap 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
libsss_idmap-debuginfo 2.9.4-3.el8_10
libsss_nss_idmap 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
libsss_nss_idmap-debuginfo 2.9.4-3.el8_10
libsss_simpleifp 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
libsss_simpleifp-debuginfo 2.9.4-3.el8_10
libsss_sudo 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
libsss_sudo-debuginfo 2.9.4-3.el8_10
libstdc++ 8.5.0-22.el8_10
libstdc++-debuginfo 8.5.0-22.el8_10
libtalloc 2.4.1-0.el8
libtalloc-debuginfo 2.4.1-0.el8
libtalloc-debugsource 2.4.1-0.el8
libtalloc-devel 2.4.1-0.el8
libtdb 1.4.9-0.el8
libtdb-debuginfo 1.4.9-0.el8
libtdb-debugsource 1.4.9-0.el8
libtdb-devel 1.4.9-0.el8
libtevent 0.16.0-0.el8
libtevent-debuginfo 0.16.0-0.el8
libtevent-debugsource 0.16.0-0.el8
libtevent-devel 0.16.0-0.el8
libtirpc 1.1.4-10.el8
libtirpc-debuginfo 1.1.4-10.el8
libtirpc-debugsource 1.1.4-10.el8
libtirpc-devel 1.1.4-10.el8
libtracefs 1.3.1-3.el8
libtracefs-debuginfo 1.3.1-3.el8
libtracefs-debugsource 1.3.1-3.el8
libtsan 8.5.0-22.el8_10
libtsan-debuginfo 8.5.0-22.el8_10
libubsan 8.5.0-22.el8_10
libubsan-debuginfo 8.5.0-22.el8_10
libuuid 2.32.1-46.el8
libuuid-debuginfo 2.32.1-46.el8
libuuid-devel 2.32.1-46.el8
libwbclient 4.19.4-3.el8
libwbclient-debuginfo 4.19.4-3.el8
linux-firmware 20240111-121.gitb3132c18.el8 ALSA-2024:3178
Security Advisory
(CVE-2022-46329, CVE-2023-20592)
lvm2 2.03.14-14.el8
lvm2-dbusd 2.03.14-14.el8
lvm2-debuginfo 2.03.14-14.el8
lvm2-debugsource 2.03.14-14.el8
lvm2-libs 2.03.14-14.el8
lvm2-libs-debuginfo 2.03.14-14.el8
lvm2-lockd 2.03.14-14.el8
lvm2-lockd-debuginfo 2.03.14-14.el8
lvm2-testsuite-debuginfo 2.03.14-14.el8
mcelog 195-0.el8
mcelog-debuginfo 195-0.el8
mcelog-debugsource 195-0.el8
mdadm 4.2-14.el8_10
mdadm-debuginfo 4.2-14.el8_10
mdadm-debugsource 4.2-14.el8_10
net-snmp-agent-libs-debuginfo 5.8-30.el8
net-snmp-debuginfo 5.8-30.el8
net-snmp-debugsource 5.8-30.el8
net-snmp-libs 5.8-30.el8
net-snmp-libs-debuginfo 5.8-30.el8
net-snmp-perl-debuginfo 5.8-30.el8
net-snmp-utils-debuginfo 5.8-30.el8
nscd 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
nscd-debuginfo 2.28-251.el8_10.2
nss_db 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
nss_db-debuginfo 2.28-251.el8_10.2
nss_hesiod-debuginfo 2.28-251.el8_10.2
numactl 2.0.16-4.el8
numactl-debuginfo 2.0.16-4.el8
numactl-debugsource 2.0.16-4.el8
numactl-devel 2.0.16-4.el8
numactl-libs 2.0.16-4.el8
numactl-libs-debuginfo 2.0.16-4.el8
numad 0.5-27.20150602git.el8
numad-debuginfo 0.5-27.20150602git.el8
numad-debugsource 0.5-27.20150602git.el8
numatop 2.4-1.el8
numatop-debuginfo 2.4-1.el8
numatop-debugsource 2.4-1.el8
opencryptoki 3.22.0-3.el8
opencryptoki-debuginfo 3.22.0-3.el8
opencryptoki-debugsource 3.22.0-3.el8
opencryptoki-icsftok 3.22.0-3.el8
opencryptoki-icsftok-debuginfo 3.22.0-3.el8
opencryptoki-libs 3.22.0-3.el8
opencryptoki-libs-debuginfo 3.22.0-3.el8
opencryptoki-swtok 3.22.0-3.el8
opencryptoki-swtok-debuginfo 3.22.0-3.el8
opencryptoki-tpmtok 3.22.0-3.el8
opencryptoki-tpmtok-debuginfo 3.22.0-3.el8
openssh 8.0p1-24.el8 ALSA-2024:3166
Security Advisory
(CVE-2020-15778)
openssh-askpass-debuginfo 8.0p1-24.el8
openssh-cavs 8.0p1-24.el8 ALSA-2024:3166
Security Advisory
(CVE-2020-15778)
openssh-cavs-debuginfo 8.0p1-24.el8
openssh-clients 8.0p1-24.el8 ALSA-2024:3166
Security Advisory
(CVE-2020-15778)
openssh-clients-debuginfo 8.0p1-24.el8
openssh-debuginfo 8.0p1-24.el8
openssh-debugsource 8.0p1-24.el8
openssh-keycat 8.0p1-24.el8 ALSA-2024:3166
Security Advisory
(CVE-2020-15778)
openssh-keycat-debuginfo 8.0p1-24.el8
openssh-ldap 8.0p1-24.el8 ALSA-2024:3166
Security Advisory
(CVE-2020-15778)
openssh-ldap-debuginfo 8.0p1-24.el8
openssh-server 8.0p1-24.el8 ALSA-2024:3166
Security Advisory
(CVE-2020-15778)
openssh-server-debuginfo 8.0p1-24.el8
p11-kit 0.23.22-2.el8
p11-kit-debuginfo 0.23.22-2.el8
p11-kit-debugsource 0.23.22-2.el8
p11-kit-devel 0.23.22-2.el8
p11-kit-server 0.23.22-2.el8
p11-kit-server-debuginfo 0.23.22-2.el8
p11-kit-trust 0.23.22-2.el8
p11-kit-trust-debuginfo 0.23.22-2.el8
pam 1.3.1-33.el8 ALSA-2024:3163
Security Advisory
(CVE-2024-22365)
pam-debuginfo 1.3.1-33.el8
pam-debugsource 1.3.1-33.el8
pam-devel 1.3.1-33.el8 ALSA-2024:3163
Security Advisory
(CVE-2024-22365)
pam_ssh_agent_auth 0.10.3-7.24.el8 ALSA-2024:3166
Security Advisory
(CVE-2020-15778)
pam_ssh_agent_auth-debuginfo 0.10.3-7.24.el8
perf 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
perf-debuginfo 4.18.0-553.el8_10
perftest 23.07.0.0.27-1.el8
perftest-debuginfo 23.07.0.0.27-1.el8
perftest-debugsource 23.07.0.0.27-1.el8
perl-HTTP-Tiny 0.074-3.el8
platform-python 3.6.8-62.el8_10.alma.1 ALSA-2024:3347
Security Advisory
(CVE-2023-6597, CVE-2024-0450)
platform-python-pip 9.0.3-24.el8
policycoreutils 2.9-25.el8
policycoreutils-dbus 2.9-25.el8
policycoreutils-debuginfo 2.9-25.el8
policycoreutils-debugsource 2.9-25.el8
policycoreutils-devel 2.9-25.el8
policycoreutils-devel-debuginfo 2.9-25.el8
policycoreutils-newrole 2.9-25.el8
policycoreutils-newrole-debuginfo 2.9-25.el8
policycoreutils-python-utils 2.9-25.el8
policycoreutils-restorecond 2.9-25.el8
policycoreutils-restorecond-debuginfo 2.9-25.el8
policycoreutils-sandbox-debuginfo 2.9-25.el8
python3-audit 3.1.2-1.el8
python3-audit-debuginfo 3.1.2-1.el8
python3-avahi 0.7-27.el8
python3-cloud-what 1.28.42-1.el8.alma.1
python3-debuginfo 3.6.8-62.el8_10.alma.1
python3-debugsource 3.6.8-62.el8_10.alma.1
python3-dnf 4.7.0-20.el8.alma
python3-dnf-plugin-post-transaction-actions 4.0.21-25.el8
python3-dnf-plugin-versionlock 4.0.21-25.el8
python3-dnf-plugins-core 4.0.21-25.el8
python3-dns 1.15.0-12.el8_10 ALSA-2024:3275
Security Advisory
(CVE-2023-29483)
python3-firewall 0.9.11-4.el8
python3-gpg 1.13.1-12.el8
python3-gpg-debuginfo 1.13.1-12.el8
python3-hawkey 0.63.0-19.el8.alma.2
python3-hawkey-debuginfo 0.63.0-19.el8.alma.2
python3-ldb 2.8.0-0.el8
python3-ldb-debuginfo 2.8.0-0.el8
python3-libdnf 0.63.0-19.el8.alma.2
python3-libdnf-debuginfo 0.63.0-19.el8.alma.2
python3-libipa_hbac 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
python3-libipa_hbac-debuginfo 2.9.4-3.el8_10
python3-libmount-debuginfo 2.32.1-46.el8
python3-librepo 1.14.2-5.el8
python3-librepo-debuginfo 1.14.2-5.el8
python3-libs 3.6.8-62.el8_10.alma.1 ALSA-2024:3347
Security Advisory
(CVE-2023-6597, CVE-2024-0450)
python3-libsss_nss_idmap 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
python3-libsss_nss_idmap-debuginfo 2.9.4-3.el8_10
python3-linux-procfs 0.7.3-1.el8
python3-magic 5.33-26.el8
python3-markdown 2.6.11-2.el8
python3-perf 4.18.0-553.el8_10 ALSA-2024:3138
Security Advisory
(CVE-2019-13631, CVE-2019-15505, CVE-2020-25656, CVE-2021-3753, CVE-2021-4204, CVE-2022-0500, CVE-2022-23222, CVE-2022-3565, CVE-2022-45934, CVE-2023-1513, CVE-2023-24023, CVE-2023-25775, CVE-2023-28464, CVE-2023-31083, CVE-2023-3567, CVE-2023-37453, CVE-2023-38409, CVE-2023-39189, CVE-2023-39192, CVE-2023-39193, CVE-2023-39194, CVE-2023-39198, CVE-2023-4133, CVE-2023-4244, CVE-2023-42754, CVE-2023-42755, CVE-2023-45863, CVE-2023-51779, CVE-2023-51780, CVE-2023-52340, CVE-2023-52434, CVE-2023-52448, CVE-2023-52489, CVE-2023-52574, CVE-2023-52580, CVE-2023-52581, CVE-2023-52620, CVE-2023-6121, CVE-2023-6176, CVE-2023-6622, CVE-2023-6915, CVE-2023-6932, CVE-2024-0841, CVE-2024-25742, CVE-2024-25743, CVE-2024-26602, CVE-2024-26609, CVE-2024-26671)
python3-perf-debuginfo 4.18.0-553.el8_10
python3-pip-wheel 9.0.3-24.el8
python3-policycoreutils 2.9-25.el8
python3-pyverbs 48.0-1.el8
python3-pyverbs-debuginfo 48.0-1.el8
python3-rpm 4.14.3-31.el8
python3-rpm-debuginfo 4.14.3-31.el8
python3-samba 4.19.4-3.el8
python3-samba-dc 4.19.4-3.el8
python3-samba-dc-debuginfo 4.19.4-3.el8
python3-samba-debuginfo 4.19.4-3.el8
python3-samba-test 4.19.4-3.el8
python3-sanlock-debuginfo 3.8.4-5.el8
python3-sss 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
python3-sss-debuginfo 2.9.4-3.el8_10
python3-sss-murmur 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
python3-sss-murmur-debuginfo 2.9.4-3.el8_10
python3-sssdconfig 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
python3-subscription-manager-rhsm 1.28.42-1.el8.alma.1
python3-subscription-manager-rhsm-debuginfo 1.28.42-1.el8.alma.1
python3-syspurpose 1.28.42-1.el8.alma.1
python3-talloc 2.4.1-0.el8
python3-talloc-debuginfo 2.4.1-0.el8
python3-tdb 1.4.9-0.el8
python3-tdb-debuginfo 1.4.9-0.el8
python3-test 3.6.8-62.el8_10.alma.1 ALSA-2024:3347
Security Advisory
(CVE-2023-6597, CVE-2024-0450)
python3-tevent 0.16.0-0.el8
python3-tevent-debuginfo 0.16.0-0.el8
python3-urllib3 1.24.2-7.el8
qgpgme-debuginfo 1.13.1-12.el8
rdma-core 48.0-1.el8
rdma-core-debuginfo 48.0-1.el8
rdma-core-debugsource 48.0-1.el8
rdma-core-devel 48.0-1.el8
realmd 0.17.1-2.el8
realmd-debuginfo 0.17.1-2.el8
realmd-debugsource 0.17.1-2.el8
rpm 4.14.3-31.el8
rpm-apidocs 4.14.3-31.el8
rpm-build-debuginfo 4.14.3-31.el8
rpm-build-libs 4.14.3-31.el8
rpm-build-libs-debuginfo 4.14.3-31.el8
rpm-cron 4.14.3-31.el8
rpm-debuginfo 4.14.3-31.el8
rpm-debugsource 4.14.3-31.el8
rpm-devel 4.14.3-31.el8
rpm-devel-debuginfo 4.14.3-31.el8
rpm-libs 4.14.3-31.el8
rpm-libs-debuginfo 4.14.3-31.el8
rpm-plugin-fapolicyd-debuginfo 4.14.3-31.el8
rpm-plugin-ima 4.14.3-31.el8
rpm-plugin-ima-debuginfo 4.14.3-31.el8
rpm-plugin-prioreset 4.14.3-31.el8
rpm-plugin-prioreset-debuginfo 4.14.3-31.el8
rpm-plugin-selinux 4.14.3-31.el8
rpm-plugin-selinux-debuginfo 4.14.3-31.el8
rpm-plugin-syslog 4.14.3-31.el8
rpm-plugin-syslog-debuginfo 4.14.3-31.el8
rpm-plugin-systemd-inhibit 4.14.3-31.el8
rpm-plugin-systemd-inhibit-debuginfo 4.14.3-31.el8
rpm-sign 4.14.3-31.el8
rpm-sign-debuginfo 4.14.3-31.el8
samba 4.19.4-3.el8
samba-client 4.19.4-3.el8
samba-client-debuginfo 4.19.4-3.el8
samba-client-libs 4.19.4-3.el8
samba-client-libs-debuginfo 4.19.4-3.el8
samba-common 4.19.4-3.el8
samba-common-libs 4.19.4-3.el8
samba-common-libs-debuginfo 4.19.4-3.el8
samba-common-tools 4.19.4-3.el8
samba-common-tools-debuginfo 4.19.4-3.el8
samba-dc-libs 4.19.4-3.el8
samba-dc-libs-debuginfo 4.19.4-3.el8
samba-dcerpc 4.19.4-3.el8
samba-dcerpc-debuginfo 4.19.4-3.el8
samba-debuginfo 4.19.4-3.el8
samba-debugsource 4.19.4-3.el8
samba-krb5-printing 4.19.4-3.el8
samba-krb5-printing-debuginfo 4.19.4-3.el8
samba-ldb-ldap-modules 4.19.4-3.el8
samba-ldb-ldap-modules-debuginfo 4.19.4-3.el8
samba-libs 4.19.4-3.el8
samba-libs-debuginfo 4.19.4-3.el8
samba-pidl 4.19.4-3.el8
samba-test 4.19.4-3.el8
samba-test-debuginfo 4.19.4-3.el8
samba-test-libs 4.19.4-3.el8
samba-test-libs-debuginfo 4.19.4-3.el8
samba-tools 4.19.4-3.el8
samba-usershares 4.19.4-3.el8
samba-vfs-iouring-debuginfo 4.19.4-3.el8
samba-winbind 4.19.4-3.el8
samba-winbind-clients 4.19.4-3.el8
samba-winbind-clients-debuginfo 4.19.4-3.el8
samba-winbind-debuginfo 4.19.4-3.el8
samba-winbind-krb5-locator 4.19.4-3.el8
samba-winbind-krb5-locator-debuginfo 4.19.4-3.el8
samba-winbind-modules 4.19.4-3.el8
samba-winbind-modules-debuginfo 4.19.4-3.el8
samba-winexe 4.19.4-3.el8
samba-winexe-debuginfo 4.19.4-3.el8
sanlk-reset-debuginfo 3.8.4-5.el8
sanlock-debuginfo 3.8.4-5.el8
sanlock-debugsource 3.8.4-5.el8
sanlock-lib 3.8.4-5.el8
sanlock-lib-debuginfo 3.8.4-5.el8
selinux-policy 3.14.3-139.el8_10
selinux-policy-devel 3.14.3-139.el8_10
selinux-policy-doc 3.14.3-139.el8_10
selinux-policy-minimum 3.14.3-139.el8_10
selinux-policy-mls 3.14.3-139.el8_10
selinux-policy-sandbox 3.14.3-139.el8_10
selinux-policy-targeted 3.14.3-139.el8_10
sgpio 1.2.0.10-23.el8
sgpio-debuginfo 1.2.0.10-23.el8
sgpio-debugsource 1.2.0.10-23.el8
shadow-utils 4.6-22.el8
shadow-utils-debuginfo 4.6-22.el8
shadow-utils-debugsource 4.6-22.el8
shadow-utils-subid 4.6-22.el8
shadow-utils-subid-debuginfo 4.6-22.el8
shared-mime-info 1.9-4.el8
shared-mime-info-debuginfo 1.9-4.el8
shared-mime-info-debugsource 1.9-4.el8
smartmontools 7.1-3.el8
smartmontools-debuginfo 7.1-3.el8
smartmontools-debugsource 7.1-3.el8
smc-tools 1.8.3-1.el8
sos 4.7.1-2.el8_10.alma.1
sos-audit 4.7.1-2.el8_10.alma.1
squashfs-tools 4.3-21.el8 ALSA-2024:3139
Security Advisory
(CVE-2021-40153, CVE-2021-41072)
squashfs-tools-debuginfo 4.3-21.el8
squashfs-tools-debugsource 4.3-21.el8
srp_daemon 48.0-1.el8
srp_daemon-debuginfo 48.0-1.el8
sssd 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-ad 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-ad-debuginfo 2.9.4-3.el8_10
sssd-client 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-client-debuginfo 2.9.4-3.el8_10
sssd-common 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-common-debuginfo 2.9.4-3.el8_10
sssd-common-pac 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-common-pac-debuginfo 2.9.4-3.el8_10
sssd-dbus 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-dbus-debuginfo 2.9.4-3.el8_10
sssd-debuginfo 2.9.4-3.el8_10
sssd-debugsource 2.9.4-3.el8_10
sssd-idp-debuginfo 2.9.4-3.el8_10
sssd-ipa 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-ipa-debuginfo 2.9.4-3.el8_10
sssd-kcm 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-kcm-debuginfo 2.9.4-3.el8_10
sssd-krb5 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-krb5-common 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-krb5-common-debuginfo 2.9.4-3.el8_10
sssd-krb5-debuginfo 2.9.4-3.el8_10
sssd-ldap 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-ldap-debuginfo 2.9.4-3.el8_10
sssd-nfs-idmap 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-nfs-idmap-debuginfo 2.9.4-3.el8_10
sssd-polkit-rules 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-proxy 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-proxy-debuginfo 2.9.4-3.el8_10
sssd-tools 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-tools-debuginfo 2.9.4-3.el8_10
sssd-winbind-idmap 2.9.4-3.el8_10 ALSA-2024:3270
Security Advisory
(CVE-2023-3758)
sssd-winbind-idmap-debuginfo 2.9.4-3.el8_10
stunnel 5.71-2.el8
stunnel-debuginfo 5.71-2.el8
stunnel-debugsource 5.71-2.el8
subscription-manager 1.28.42-1.el8.alma.1
subscription-manager-debuginfo 1.28.42-1.el8.alma.1
subscription-manager-debugsource 1.28.42-1.el8.alma.1
subscription-manager-plugin-ostree 1.28.42-1.el8.alma.1
systemd 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-container 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-container-debuginfo 239-82.el8
systemd-debuginfo 239-82.el8
systemd-debugsource 239-82.el8
systemd-devel 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-journal-remote 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-journal-remote-debuginfo 239-82.el8
systemd-libs 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-libs-debuginfo 239-82.el8
systemd-pam 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-pam-debuginfo 239-82.el8
systemd-tests 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-tests-debuginfo 239-82.el8
systemd-udev 239-82.el8 ALSA-2024:3203
Security Advisory
(CVE-2023-7008)
systemd-udev-debuginfo 239-82.el8
tdb-tools 1.4.9-0.el8
tdb-tools-debuginfo 1.4.9-0.el8
tpm2-tss 2.3.2-6.el8
tpm2-tss-debuginfo 2.3.2-6.el8
tpm2-tss-debugsource 2.3.2-6.el8
tpm2-tss-devel 2.3.2-6.el8
traceroute 2.1.0-8.el8 ALSA-2024:3211
Security Advisory
(CVE-2023-46316)
traceroute-debuginfo 2.1.0-8.el8
traceroute-debugsource 2.1.0-8.el8
trousers 0.3.15-2.el8
trousers-debuginfo 0.3.15-2.el8
trousers-debugsource 0.3.15-2.el8
trousers-lib 0.3.15-2.el8
trousers-lib-debuginfo 0.3.15-2.el8
tuna 0.18-9.el8
tuned 2.22.1-4.el8_10
tuned-profiles-atomic 2.22.1-4.el8_10
tuned-profiles-compat 2.22.1-4.el8_10
tuned-profiles-cpu-partitioning 2.22.1-4.el8_10
tuned-profiles-mssql 2.22.1-4.el8_10
tuned-profiles-oracle 2.22.1-4.el8_10
util-linux 2.32.1-46.el8
util-linux-debuginfo 2.32.1-46.el8
util-linux-debugsource 2.32.1-46.el8
util-linux-user 2.32.1-46.el8
util-linux-user-debuginfo 2.32.1-46.el8
uuidd 2.32.1-46.el8
uuidd-debuginfo 2.32.1-46.el8
yum 4.7.0-20.el8.alma
yum-utils 4.0.21-25.el8

AppStream x86_64 repository

Package Version Advisory Notes
389-ds-base 1.4.3.39-3.module_el8.10.0+3829+ea459e35 ALSA-2024:3047
Security Advisory
(CVE-2024-1062)
389-ds-base-debuginfo 1.4.3.39-3.module_el8.10.0+3829+ea459e35
389-ds-base-debugsource 1.4.3.39-3.module_el8.10.0+3829+ea459e35
389-ds-base-devel 1.4.3.39-3.module_el8.10.0+3829+ea459e35 ALSA-2024:3047
Security Advisory
(CVE-2024-1062)
389-ds-base-legacy-tools 1.4.3.39-3.module_el8.10.0+3829+ea459e35 ALSA-2024:3047
Security Advisory
(CVE-2024-1062)
389-ds-base-legacy-tools-debuginfo 1.4.3.39-3.module_el8.10.0+3829+ea459e35
389-ds-base-libs 1.4.3.39-3.module_el8.10.0+3829+ea459e35 ALSA-2024:3047
Security Advisory
(CVE-2024-1062)
389-ds-base-libs-debuginfo 1.4.3.39-3.module_el8.10.0+3829+ea459e35
389-ds-base-snmp 1.4.3.39-3.module_el8.10.0+3829+ea459e35 ALSA-2024:3047
Security Advisory
(CVE-2024-1062)
389-ds-base-snmp-debuginfo 1.4.3.39-3.module_el8.10.0+3829+ea459e35
aardvark-dns 1.10.0-1.module_el8.10.0+3792+03eaed9c ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
alsa-lib 1.2.10-2.el8
alsa-lib-debuginfo 1.2.10-2.el8
alsa-lib-debugsource 1.2.10-2.el8
alsa-lib-devel 1.2.10-2.el8
alsa-ucm 1.2.10-2.el8
alsa-utils 1.2.10-1.el8
alsa-utils-alsabat 1.2.10-1.el8
alsa-utils-alsabat-debuginfo 1.2.10-1.el8
alsa-utils-debuginfo 1.2.10-1.el8
alsa-utils-debugsource 1.2.10-1.el8
anaconda 33.16.10.5-1.el8.alma.1
anaconda-core 33.16.10.5-1.el8.alma.1
anaconda-core-debuginfo 33.16.10.5-1.el8.alma.1
anaconda-debuginfo 33.16.10.5-1.el8.alma.1
anaconda-debugsource 33.16.10.5-1.el8.alma.1
anaconda-dracut 33.16.10.5-1.el8.alma.1
anaconda-dracut-debuginfo 33.16.10.5-1.el8.alma.1
anaconda-gui 33.16.10.5-1.el8.alma.1
anaconda-install-env-deps 33.16.10.5-1.el8.alma.1
anaconda-tui 33.16.10.5-1.el8.alma.1
anaconda-widgets 33.16.10.5-1.el8.alma.1
anaconda-widgets-debuginfo 33.16.10.5-1.el8.alma.1
anaconda-widgets-devel-debuginfo 33.16.10.5-1.el8.alma.1
ansible-collection-microsoft-sql 2.2.3-2.el8
ansible-core 2.16.3-2.el8 ALSA-2024:3043
Security Advisory
(CVE-2024-0690)
ansible-freeipa 1.12.1-1.el8
ansible-freeipa-tests 1.12.1-1.el8
ansible-test 2.16.3-2.el8 ALSA-2024:3043
Security Advisory
(CVE-2024-0690)
ant 1.10.9-1.module_el8.10.0+3759+f5d3ff2b
ant-lib 1.10.9-1.module_el8.10.0+3759+f5d3ff2b
apache-commons-cli 1.5.0-5.module_el8.10.0+3805+55513176
apache-commons-codec 1.15-8.module_el8.10.0+3805+55513176
apache-commons-io 2.11.0-3.module_el8.10.0+3805+55513176
apache-commons-lang3 3.12.0-8.module_el8.10.0+3805+55513176
apcu-panel 5.1.23-1.module_el8.10.0+3796+30ed3ef7
aspnetcore-runtime-6.0 6.0.30-1.el8_10
aspnetcore-runtime-7.0 7.0.19-1.el8_10 ALSA-2024:3340
Security Advisory
(CVE-2024-30045, CVE-2024-30046)
aspnetcore-runtime-8.0 8.0.5-1.el8_10 ALSA-2024:3345
Security Advisory
(CVE-2024-30045, CVE-2024-30046)
aspnetcore-runtime-dbg-8.0 8.0.5-1.el8_10 ALSA-2024:3345
Security Advisory
(CVE-2024-30045, CVE-2024-30046)
aspnetcore-targeting-pack-6.0 6.0.30-1.el8_10
aspnetcore-targeting-pack-7.0 7.0.19-1.el8_10 ALSA-2024:3340
Security Advisory
(CVE-2024-30045, CVE-2024-30046)
aspnetcore-targeting-pack-8.0 8.0.5-1.el8_10 ALSA-2024:3345
Security Advisory
(CVE-2024-30045, CVE-2024-30046)
atinject 1.0.5-5.module_el8.10.0+3805+55513176
avahi-tools 0.7-27.el8
avahi-ui-gtk3 0.7-27.el8
bcc 0.25.0-7.el8
bcc-debuginfo 0.25.0-7.el8
bcc-debugsource 0.25.0-7.el8
bcc-tools 0.25.0-7.el8
bcc-tools-debuginfo 0.25.0-7.el8
bind 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-chroot 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-devel 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-dyndb-ldap 11.6-5.module_el8.10.0+3844+20e075e5.alma.2
bind-dyndb-ldap-debuginfo 11.6-5.module_el8.10.0+3844+20e075e5.alma.2
bind-dyndb-ldap-debugsource 11.6-5.module_el8.10.0+3844+20e075e5.alma.2
bind-libs 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-libs-lite 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-license 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-lite-devel 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-pkcs11 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-pkcs11-devel 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-pkcs11-libs 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-pkcs11-utils 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-sdb 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-sdb-chroot 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
bind-utils 9.11.36-14.el8_10 ALSA-2024:3271
Security Advisory
(CVE-2023-4408, CVE-2023-50387, CVE-2023-50868)
blivet-data 3.6.0-8.el8
bpftrace 0.16.0-5.el8
bpftrace-debuginfo 0.16.0-5.el8
bpftrace-debugsource 0.16.0-5.el8
buildah 1.24.7-1.module_el8.10.0+3846+c31e1972.alma.1
buildah 1.33.7-1.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
buildah-debuginfo 1.24.7-1.module_el8.10.0+3846+c31e1972.alma.1
buildah-debuginfo 1.33.7-1.module_el8.10.0+3845+87b84552
buildah-debugsource 1.24.7-1.module_el8.10.0+3846+c31e1972.alma.1
buildah-debugsource 1.33.7-1.module_el8.10.0+3845+87b84552
buildah-tests 1.24.7-1.module_el8.10.0+3846+c31e1972.alma.1
buildah-tests 1.33.7-1.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
buildah-tests-debuginfo 1.24.7-1.module_el8.10.0+3846+c31e1972.alma.1
buildah-tests-debuginfo 1.33.7-1.module_el8.10.0+3845+87b84552
cargo 1.75.0-1.module_el8.10.0+3770+3cd00e1b
cargo-debuginfo 1.75.0-1.module_el8.10.0+3770+3cd00e1b
cdi-api 2.0.2-7.module_el8.10.0+3805+55513176
clang 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-analyzer 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-debuginfo 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-debugsource 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-devel 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-devel-debuginfo 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-libs 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-libs-debuginfo 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-resource-filesystem 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-tools-extra 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-tools-extra-debuginfo 17.0.6-1.module_el8.10.0+3757+fc27b834
clang-tools-extra-devel 17.0.6-1.module_el8.10.0+3757+fc27b834
clippy 1.75.0-1.module_el8.10.0+3770+3cd00e1b
clippy-debuginfo 1.75.0-1.module_el8.10.0+3770+3cd00e1b
cloud-init 23.4-7.el8_10.alma.1
cmake 3.26.5-2.el8
cmake-data 3.26.5-2.el8
cmake-debuginfo 3.26.5-2.el8
cmake-debugsource 3.26.5-2.el8
cmake-doc 3.26.5-2.el8
cmake-filesystem 3.26.5-2.el8
cmake-gui 3.26.5-2.el8
cmake-gui-debuginfo 3.26.5-2.el8
cmake-rpm-macros 3.26.5-2.el8
cockpit-appstream-debuginfo 310.3-2.el8
cockpit-appstream-debugsource 310.3-2.el8
cockpit-composer 50-1.el8
cockpit-machines 310.3-2.el8
cockpit-packagekit 310.3-2.el8
cockpit-pcp 310.3-2.el8
cockpit-podman 84.1-1.module_el8.10.0+3792+03eaed9c ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
cockpit-session-recording 16-1.el8
cockpit-storaged 310.3-2.el8
compat-libpthread-nonshared 2.28-251.el8_10.2 ALSA-2024:3344
Security Advisory
(CVE-2024-33599, CVE-2024-33600, CVE-2024-33601, CVE-2024-33602)
compiler-rt 17.0.6-1.module_el8.10.0+3757+fc27b834
compiler-rt-debuginfo 17.0.6-1.module_el8.10.0+3757+fc27b834
compiler-rt-debugsource 17.0.6-1.module_el8.10.0+3757+fc27b834
composer-cli 28.14.71-1.el8
conmon 2.1.10-1.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
conmon-debuginfo 2.1.10-1.module_el8.10.0+3845+87b84552
conmon-debugsource 2.1.10-1.module_el8.10.0+3845+87b84552
container-selinux 2.229.0-2.module_el8.10.0+3792+03eaed9c ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
containernetworking-plugins 1.4.0-2.module_el8.10.0+3792+03eaed9c ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
containernetworking-plugins-debuginfo 1.4.0-2.module_el8.10.0+3792+03eaed9c
containernetworking-plugins-debugsource 1.4.0-2.module_el8.10.0+3792+03eaed9c
containers-common 1-81.module_el8.10.0+3792+03eaed9c ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
corosync-debuginfo 3.1.8-1.el8
corosync-debugsource 3.1.8-1.el8
corosync-vqsim-debuginfo 3.1.8-1.el8
corosynclib 3.1.8-1.el8
corosynclib-debuginfo 3.1.8-1.el8
cpp 8.5.0-22.el8_10
crash 8.0.4-2.el8.alma
crash-debuginfo 8.0.4-2.el8.alma
crash-debugsource 8.0.4-2.el8.alma
crash-trace-command 3.0-2.el8
crash-trace-command-debuginfo 3.0-2.el8
crash-trace-command-debugsource 3.0-2.el8
crit 3.18-5.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
criu 3.18-5.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
criu-debuginfo 3.18-5.module_el8.10.0+3845+87b84552
criu-debugsource 3.18-5.module_el8.10.0+3845+87b84552
criu-devel 3.18-5.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
criu-libs 3.18-5.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(CVE-2022-2880, CVE-2022-41715, CVE-2024-1753, CVE-2024-24786, CVE-2024-28180)
criu-libs-debuginfo 3.18-5.module_el8.10.0+3845+87b84552
crun 1.14.3-2.module_el8.10.0+3845+87b84552 ALSA-2024:3254
Security Advisory
(